Subject: Re: How do gmail users try out patches from this list?

From: Nicolas Sebrecht <[email-masked]>
Date: Wed, 12 Aug 2009 00:14:08 +0200

The 11/08/09, [email-masked] wrote:

> Sorry if this is dumb question, but I didn't see any good info in my searches.
> 
> How do gmail users normally apply patches that come through the list?

It doesn't rely on your address mail provider but on your local email
workflow/MUA.

> Do you just manually copy and paste the email to patch files and use
> git apply? Do you use a tool to export to mbox files and use git am?

Yes, that's what most users do. As I use local maildirs instead of
mailboxes, I copy the patches (from mutt) into a dedicated maildir (one
per project) and directly 'git am' the e-mails.

-- 
Nicolas Sebrecht